add_subdirectory(AccountsService)
add_subdirectory(Cursor)
add_subdirectory(GlobalShortcut)
add_subdirectory(Greeter)
add_subdirectory(ImageCache)
add_subdirectory(LightDM)
add_subdirectory(SessionBroadcast)
add_subdirectory(Ubuntu)
add_subdirectory(Unity)
#add_subdirectory(Utils) #FIXME broken with qt 5.9
add_subdirectory(WindowManager)
add_subdirectory(Wizard)
